Référence du fichier med_versioned_cfi.h
`#include <medC_win_dll.h>`
`#include <stdarg.h>`
`#include <med_config.h>`
Graphe des dépendances par inclusion de med_versioned_cfi.h:

Aller au code source de ce fichier.

## Macros

#define | nedffamc231 F77_FUNC(edffamc231,EDFFAMC231)
#define | nedffamc232 F77_FUNC(edffamc232,EDFFAMC232)

## Fonctions

void | nedffamc231 (int foo,...)
void | nedffamc232 (int foo,...)